body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #eaeade;
	}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444141;
}
a:link {
	color: #993333;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color: #993333;
}
a:hover {
	text-decoration: underline;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
.green {
	background-color:#9bb70d;
}
.blue {
	background-color:#066ea9;
}
.white {
	background-color:#FFF;
}
.homemenu {
	color:#FFF;
	background-color:#066ea9;
	font-weight:bold;
}
.homemenu a:link{
	color:#FFF;
}
.homemenu a:visited{
	color:#FFF;
}
.grey {
	background-color:#444141;
}
td {
	vertical-align:top;
}
h3 {
	font-size:18px;
	color:#993333;
}
.larger {
	font-size:26px;
	color:#993333;
}
.map { float: right;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 10px;
margin-left: 10px;
}
.small {
	font-size:x-small;
}
.red {
	color: #ff0000;
	font-weight:bold;
}
